<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="SavelevShevchenkoStudents.Properties.Settings.Savelev_Shevchenko_pr2ConnectionString"
            connectionString="Data Source=class31000;Initial Catalog=Savelev_Shevchenko_pr2;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
</configuration>